/* These styles get enqueued on every page */

/* MOBILE VIEW */

.main-container {
    max-width: 80rem;
    margin-left: 0rem;
    margin-right: 0rem;
    display: flex;
    justify-content: space-between;
    background: #fff;
    padding: 1.5rem;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-radius: 0;
    flex-wrap: wrap;
    flex-direction: column;
}

.main-container img {
    border-radius: 2px;
}

.favorites-button-centered {
    text-align: center;
}

/* Donate button in the header - mobile */

.navbar-right {
    position: relative;
}

.donate-button-header {
    width: 2rem;
    font-size: 0.8rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    cursor: pointer;
    user-select: none;
}

.donate-button-header-inner-wrapper {
    display: none;
    align-items: center;
    box-sizing: border-box;
    background: #D62021;
    padding: 0.25rem;
    border-radius: 5px;
}

.donate-button-header-inner-wrapper:hover {
    background: #ab191a;
}

.donate-icon-container {
    flex-shrink: 0;
    width: 0.9rem;
    height: 0.9rem;
    margin-right: 0.25rem;
}

.donate-icon-container svg {
    fill: #fff;
}

.donate-text-container {
    font-size: 0.9rem;
    color: #fff;
    text-align: right;
    white-space: nowrap;
}

.donate-button-header-dropdown {
    position: absolute;
    white-space: nowrap;
    right: 0;
    display: none;
    flex-direction: column;
    align-items: flex-end;
    background: #fff;
    padding: 0.5rem;
    border: 1px solid #d62021;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
}

.donate-button-header-dropdown a {
    color: var(--rnsblue);
}

.donate-menu-item {
    margin-bottom: 0.5rem;
}

.donate-menu-item:last-child {
    margin-bottom: 0;
}

/* End donate button in header - mobile */

/* Donate menu on mobile */

.mobile-donate-menu {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background: #fff;
    padding: 0.5rem;
}

.mobile-donate-button-header {
    display: flex;
    justify-content: center;
    cursor: pointer;
}

.mobile-donate-button-header-inner-wrapper {
    display: flex;
}

.mobile-donate-icon-container {
    flex-shrink: 0;
    width: 0.9rem;
    height: 0.9rem;
    margin-right: 0.25rem;
}

.mobile-donate-icon-container svg {
    fill: #d62021;
}

.mobile-donate-text-container {
    color: #000;
}

.mobile-donate-menu-item {
    text-align: center;
    margin-top: 0.5rem;
    border: 1px solid var(--greyborder);
    padding: 0.5rem;
    border-radius: 5px;
    display: flex;
    align-items: center;
}

.mobile-donate-menu-item a {
    color: var(--rnsblue);
    flex: 1;
    width: 100%;
}

.mobile-donate-button-header-dropdown {
    display: none;
    flex-direction: column;
}

/* End donate menu on mobile */

.home-category-section {
    display: flex;
    flex-direction: column;
    flex: 1 1 0;
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid var(--greyborder);
}

.home-category-section:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.home-category-section .cat-headline-title {
    font-size: 1.3rem;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid var(--greyborder);
    margin-bottom: 1.5rem;
}

.home-category-section .posts-in-category-container {
    display: flex;
    flex-direction: column;
}

.pr-home .the-recent-post:last-child {
    margin-bottom: 1.5rem;
}

.two-column-section .home-category-section:first-child .posts-in-category-container {
    display: flex;
    flex-direction: column;
    flex: 1 1 0;
    border-right: 1px solid var(--greyborder);
    padding-right: 1.5rem;
    padding-top: 1.5rem;
}
.home-category-section .the-recent-post {
    display: flex;
    flex-direction: row;
    flex: auto;
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid var(--greyborder);
}

.home-category-section .the-recent-post:last-child {
    border-right: none;
    margin-right: 0;
    padding-right: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}

.home-category-section .the-recent-post .the-post-thumb img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: auto;
    width: 100%;
    min-width: 100%;
    min-height: 100%;
    background: #eee;
}

.mobile-post-thumbnail {
    position: initial !important;
    width: 100%;
    height: auto;
}

.home-category-section .the-recent-post .thumb-rect-crop {
    position: relative;
    padding-top: 0;
    width: 5rem;
    height: 5rem;
    max-width: 100%;
    overflow: hidden;
    margin-bottom: 0;
    margin-right: 1rem;
}

.sponsored-post-item {
    background: #eee;
    padding: 1rem;
    box-sizing: border-box;
    flex: 1;
    border-radius: 5px;
}

.leaderboard-article-ad {
    position: relative;
    width: 320px;
    height: 50px;
}

.leaderboard-behind-ad {
    border: 1px solid #ddd;
    box-sizing: border-box;
    background: #fff;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 320px;
    height: 50px;
}

/* TABLET VIEW */

@media only screen and (min-width: 768px) and (max-width: 1279px) {
    .main-container {
        flex-direction: row;
        padding: 3rem 1.5rem;
        border: 1px solid #ddd;
        border-radius: 5px;
    }
    /* Donate button tablet */
    .donate-button-header-inner-wrapper {
        display: flex;
    }
    .donate-button-header {
        width: 3.8rem;
    }
    /* End Donate button tablet */
    /* Mobile donate menu */
    .mobile-donate-menu {
        display: none;
    }
    /* End mobile donate menu */
    /* Home Category Section */
    .home-category-section .the-recent-post {
        margin-right: 1.5rem;
        padding-right: 1.5rem;
        border-right: 1px solid var(--greyborder);
        border-bottom: none;
        margin-bottom: 0;
        padding-bottom: 0;
        flex: 1 1 0;
        flex-direction: column;
    }

    .home-category-section .entry-title {
        word-break: break-word;
        hyphens: auto;
    }

    .home-category-section .the-recent-post:last-child {
        display: none;
    }

    .home-category-section .the-recent-post:nth-child(2) {
        border-right: none;
        margin-right: 0;
        padding-right: 0;
    }

    .home-category-section .the-recent-post .thumb-rect-crop {
        margin-top: 0;
        width: 100%;
        height: auto;
        padding-top: 56.25%;
        margin-bottom: 0.5rem;
    }

    .home-category-section .posts-in-category-container {
        flex-direction: row;
    }
    /* End home category section */
    .leaderboard-behind-ad {
        width: 728px; 
        height: 90px;
    }
    .leaderboard-article-ad {
        width: 728px; 
        height: 90px;
    }
}

/* DESKTOP VIEW */

@media only screen and (min-width: 1280px) {
    .main-container {
        flex-direction: row;
        padding: 3rem;
        border: 1px solid #ddd;
        border-radius: 5px;
    }
    /* Donate button desktop */
    .donate-button-header-inner-wrapper {
        display: flex;
    }
    .donate-button-header {
        width: 3.8rem;
    }
    /* End Donate button desktop */
    /* Mobile donate menu */
    .mobile-donate-menu {
        display: none;
    }
    /* End mobile donate menu */
    /* Home category section */
    .home-category-section .posts-in-category-container {
        flex-direction: row;
    }

    .home-category-section .posts-in-category-container .the-recent-post {
        margin-right: 1.5rem;
        padding-right: 1.5rem;
        border-right: 1px solid var(--greyborder);
        border-bottom: none;
        margin-bottom: 0;
        padding-bottom: 0;
        flex-direction: column;
    }

    .home-category-section .posts-in-category-container .the-recent-post:last-child {
        margin-right: 0;
        padding-right: 0;
        border-right: none;
    }

    .home-category-section .posts-in-category-container .the-recent-post .thumb-rect-crop {
        margin-top: 0;
        width: 100%;
        height: auto;
        padding-top: 56.25%;
        margin-right: 0;
        margin-bottom: 0.5rem;
    }

    .home-category-section .the-recent-post {
        flex: 1 1 0;
    }
    /* End home category section */
    .leaderboard-behind-ad {
        width: 728px; 
        height: 90px;
    }
    .leaderboard-article-ad {
        width: 728px; 
        height: 90px;
    }
}